.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.chromestyle a {
	padding:8px 8px 11px 8px;
	color:#FFFFFF;
	line-height:18px;
	font-weight:bold;
	}
.chromestyle a:hover {
	padding:8px 8px 11px 8px;
	background:#FFFFFF;
	color:#333333;
	border-top:5px solid #CC0000;
	}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border-bottom: 5px solid #CC0000;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:block;
	z-index:100;
	margin:0px;
	background-color: #fff;
	visibility: hidden;
	padding: 0px;
	/* Test Style */
	opacity: 0.9;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	filter: alpha(opacity=90);
	text-align:left;
	color:#263448;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=2);
}
.dropmenudiv a{
	width: auto;
	display: block;
	color:#000000;
	text-indent: 3px;
	padding: 0px 50px 0px 0px;
	text-decoration: none;
	font-weight: lighter;
	line-height:15px;
	text-indent:20px;
	font-weight:bold;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #ccc;
	color:#003366;
}